/* MadCap Table Style: */

/*<meta Version="7" />*/

mcTableStyle
{
	name: regular_table_indent;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 0px;
	border-left-color: #696969;
	border-right-style: solid;
	border-right-width: 0px;
	border-right-color: #696969;
	border-top-style: solid;
	border-top-width: 0px;
	border-top-color: #696969;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	border-bottom-color: #696969;
	max-id: 6;
	background-image: none;
	margin-left: 24px;
	margin-right: 1px;
	margin-top: 1px;
	margin-bottom: 24px;
	cell-padding-left: 8px;
	cell-padding-bottom: 24px;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #696969;
	name: Column1;
	id: 0;
	background-color: #f5f5f5;
	cell-padding-left: 10px;
	cell-padding-right: 10px;
}

mcTableHeadStyle
{
	span: 13;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #696969;
	name: Header1;
	id: 2;
	size: 20px;
	text-align: left;
	ruler-style: solid;
	ruler-width: 1px;
}

mcTableBodyStyle
{
	span: 1;
	font-weight: normal;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #696969;
	name: Body1;
	id: 1;
	size: 20px;
	background-color: #000000;
}

mcTableBodyStyle
{
	span: 1;
	id: 6;
	name: Body2;
	type: Manual;
	background-color: #000000;
	background-image: none;
	size: 37px;
	separator-style: solid;
	separator-width: 1px;
}


/* Cell Styles: */
 
.TableStyle-regular_table_indent
{
	border-collapse: collapse;
	background-image: none;
	border-left-style: solid;
	border-left-color: #696969;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-color: #696969;
	border-right-width: 0px;
	border-top-style: solid;
	border-top-color: #696969;
	border-top-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #696969;
	border-bottom-width: 0px;
	margin-left: 24px;
	margin-right: 1px;
	margin-top: 1px;
	margin-bottom: 24px;
	border-spacing: 0px 0px;
}

.TableStyle-regular_table_indent .Column-Column1
{
	
}

.TableStyle-regular_table_indent .Head-Header1
{
	height: 20px;
}

.TableStyle-regular_table_indent .HeadI-Column1-Header1
{
	padding-bottom: 24px;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.TableStyle-regular_table_indent .HeadI-Column1-Header1 p
{
	
}

.TableStyle-regular_table_indent .HeadE-Column1-Header1
{
	padding-bottom: 24px;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-color: #696969;
	border-bottom-style: solid;
}

.TableStyle-regular_table_indent .HeadE-Column1-Header1 p
{
	
}

.TableStyle-regular_table_indent .HeadF-Column1-Header1
{
	padding-bottom: 24px;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-color: #696969;
	border-bottom-style: solid;
}

.TableStyle-regular_table_indent .HeadF-Column1-Header1 p
{
	
}

.TableStyle-regular_table_indent .HeadH-Column1-Header1
{
	padding-bottom: 24px;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.TableStyle-regular_table_indent .HeadH-Column1-Header1 p
{
	
}

.TableStyle-regular_table_indent .HeadD-Column1-Header1
{
	padding-bottom: 24px;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-color: #696969;
	border-bottom-style: solid;
}

.TableStyle-regular_table_indent .HeadD-Column1-Header1 p
{
	
}

.TableStyle-regular_table_indent .HeadC-Column1-Header1
{
	padding-bottom: 24px;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}

.TableStyle-regular_table_indent .HeadC-Column1-Header1 p
{
	
}

.TableStyle-regular_table_indent .HeadB-Column1-Header1
{
	padding-bottom: 24px;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
	text-align: left;
}

.TableStyle-regular_table_indent .HeadB-Column1-Header1 p
{
	
}

.TableStyle-regular_table_indent .HeadA-Column1-Header1
{
	padding-bottom: 24px;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}

.TableStyle-regular_table_indent .HeadA-Column1-Header1 p
{
	
}

.TableStyle-regular_table_indent .HeadG-Column1-Header1
{
	padding-bottom: 24px;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.TableStyle-regular_table_indent .HeadG-Column1-Header1 p
{
	
}

.TableStyle-regular_table_indent .FootI-Column1-
{
	padding-bottom: 24px;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
}

.TableStyle-regular_table_indent .FootI-Column1- p
{
	
}

.TableStyle-regular_table_indent .FootE-Column1-
{
	padding-bottom: 24px;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
}

.TableStyle-regular_table_indent .FootE-Column1- p
{
	
}

.TableStyle-regular_table_indent .FootF-Column1-
{
	padding-bottom: 24px;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
}

.TableStyle-regular_table_indent .FootF-Column1- p
{
	
}

.TableStyle-regular_table_indent .FootH-Column1-
{
	padding-bottom: 24px;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
}

.TableStyle-regular_table_indent .FootH-Column1- p
{
	
}

.TableStyle-regular_table_indent .FootD-Column1-
{
	padding-bottom: 24px;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
}

.TableStyle-regular_table_indent .FootD-Column1- p
{
	
}

.TableStyle-regular_table_indent .FootC-Column1-
{
	padding-bottom: 24px;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
}

.TableStyle-regular_table_indent .FootC-Column1- p
{
	
}

.TableStyle-regular_table_indent .FootB-Column1-
{
	padding-bottom: 24px;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
}

.TableStyle-regular_table_indent .FootB-Column1- p
{
	
}

.TableStyle-regular_table_indent .FootA-Column1-
{
	padding-bottom: 24px;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
}

.TableStyle-regular_table_indent .FootA-Column1- p
{
	
}

.TableStyle-regular_table_indent .FootG-Column1-
{
	padding-bottom: 24px;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
}

.TableStyle-regular_table_indent .FootG-Column1- p
{
	
}

.TableStyle-regular_table_indent .Body-Body1
{
	height: 20px;
}

.TableStyle-regular_table_indent .BodyI-Column1-Body1
{
	padding-bottom: 24px;
	font-weight: normal;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
}

.TableStyle-regular_table_indent .BodyI-Column1-Body1 p
{
	font-weight: normal;
}

.TableStyle-regular_table_indent .BodyE-Column1-Body1
{
	padding-bottom: 24px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-color: #696969;
	border-bottom-style: solid;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
}

.TableStyle-regular_table_indent .BodyE-Column1-Body1 p
{
	font-weight: normal;
}

.TableStyle-regular_table_indent .BodyF-Column1-Body1
{
	padding-bottom: 24px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-color: #696969;
	border-bottom-style: solid;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
}

.TableStyle-regular_table_indent .BodyF-Column1-Body1 p
{
	font-weight: normal;
}

.TableStyle-regular_table_indent .BodyH-Column1-Body1
{
	padding-bottom: 24px;
	font-weight: normal;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
}

.TableStyle-regular_table_indent .BodyH-Column1-Body1 p
{
	font-weight: normal;
}

.TableStyle-regular_table_indent .BodyD-Column1-Body1
{
	padding-bottom: 24px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-color: #696969;
	border-bottom-style: solid;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
}

.TableStyle-regular_table_indent .BodyD-Column1-Body1 p
{
	font-weight: normal;
}

.TableStyle-regular_table_indent .BodyC-Column1-Body1
{
	padding-bottom: 24px;
	font-weight: normal;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
}

.TableStyle-regular_table_indent .BodyC-Column1-Body1 p
{
	font-weight: normal;
}

.TableStyle-regular_table_indent .BodyB-Column1-Body1
{
	padding-bottom: 24px;
	font-weight: normal;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
}

.TableStyle-regular_table_indent .BodyB-Column1-Body1 p
{
	font-weight: normal;
}

.TableStyle-regular_table_indent .BodyA-Column1-Body1
{
	padding-bottom: 24px;
	font-weight: normal;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
}

.TableStyle-regular_table_indent .BodyA-Column1-Body1 p
{
	font-weight: normal;
}

.TableStyle-regular_table_indent .BodyG-Column1-Body1
{
	padding-bottom: 24px;
	font-weight: normal;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
}

.TableStyle-regular_table_indent .BodyG-Column1-Body1 p
{
	font-weight: normal;
}

.TableStyle-regular_table_indent .Body-Body2
{
	height: 37px;
}

.TableStyle-regular_table_indent .BodyI-Column1-Body2
{
	padding-bottom: 24px;
	background-image: none;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
}

.TableStyle-regular_table_indent .BodyI-Column1-Body2 p
{
	
}

.TableStyle-regular_table_indent .BodyE-Column1-Body2
{
	padding-bottom: 24px;
	background-image: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
}

.TableStyle-regular_table_indent .BodyE-Column1-Body2 p
{
	
}

.TableStyle-regular_table_indent .BodyF-Column1-Body2
{
	padding-bottom: 24px;
	background-image: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
}

.TableStyle-regular_table_indent .BodyF-Column1-Body2 p
{
	
}

.TableStyle-regular_table_indent .BodyH-Column1-Body2
{
	padding-bottom: 24px;
	background-image: none;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
}

.TableStyle-regular_table_indent .BodyH-Column1-Body2 p
{
	
}

.TableStyle-regular_table_indent .BodyD-Column1-Body2
{
	padding-bottom: 24px;
	background-image: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
}

.TableStyle-regular_table_indent .BodyD-Column1-Body2 p
{
	
}

.TableStyle-regular_table_indent .BodyC-Column1-Body2
{
	padding-bottom: 24px;
	background-image: none;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
}

.TableStyle-regular_table_indent .BodyC-Column1-Body2 p
{
	
}

.TableStyle-regular_table_indent .BodyB-Column1-Body2
{
	padding-bottom: 24px;
	background-image: none;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-color: #696969;
	border-right-style: solid;
}

.TableStyle-regular_table_indent .BodyB-Column1-Body2 p
{
	
}

.TableStyle-regular_table_indent .BodyA-Column1-Body2
{
	padding-bottom: 24px;
	background-image: none;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
}

.TableStyle-regular_table_indent .BodyA-Column1-Body2 p
{
	
}

.TableStyle-regular_table_indent .BodyG-Column1-Body2
{
	padding-bottom: 24px;
	background-image: none;
	background-color: #f5f5f5;
	padding-left: 10px;
	padding-right: 10px;
}

.TableStyle-regular_table_indent .BodyG-Column1-Body2 p
{
	
}


